/* #Site Styles
================================================== */
.slider {
	background: transparent;
	width: 920px; max-width: 100%; height: 450px;
	margin-bottom: 80px;
}
.caption{
	bottom: -60px;
	font-family: "Georgia";
	font-size: 14px;
	height: auto;
	position: absolute; left: 325px;
	z-index: 35;	
}
.rsContent {
	float: left;
}
.rsContent img{
	display: block;
	margin: 0;
	max-width: 100%; height: auto;
}
